div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: transparent;
   background-image: url(images/34blue.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Shape1
{
   border-width: 0;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 80px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: #3B6D86;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #34A3B6;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 70px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 100px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
   padding: 0 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 88px;
   height: auto;
   white-space: normal;
   padding: 8px 6px 7px 6px;
   background-color: #C5DCE4;
   background-image: none;
   border: 0px #CCCCCC solid;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #D1E4EE;
   background-image: none;
   border: 0px #2E6DA4 solid;
   color: #808080;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape7
{
   border-width: 0;
}
#Shape5
{
   border-width: 0;
}
#Layer3
{
   background-color: transparent;
   background-image: url(images/journal.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/page1_Layer2_bkgrnd.png);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_Form1
{
   background-color: #C5DCE4;
   background-image: none;
   border: 0px #CCCCCC solid;
   -moz-box-shadow: 2px 2px 4px #000000;
   -webkit-box-shadow: 2px 2px 4px #000000;
   box-shadow: 2px 2px 4px #000000;
}
#Editbox1
{
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
   -moz-box-shadow: 1px 2px 3px #000000;
   -webkit-box-shadow: 1px 2px 3px #000000;
   box-shadow: 1px 2px 3px #000000;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px #FF4500 solid;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   -moz-box-shadow: 2px 2px 5px #000000;
   -webkit-box-shadow: 2px 2px 5px #000000;
   box-shadow: 2px 2px 5px #000000;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px #DAA520 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #DAA520 solid;
}
#FontAwesomeIcon5
{
   height: 22px;
   width: 30px;
}
#FontAwesomeIcon5 i
{
   color: #DAA520;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
   width: 21px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #DAA520;
}
#Shape4
{
   border-width: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape6
{
   border-width: 0;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon1
{
   height: 32px;
   width: 48px;
}
#FontAwesomeIcon1 i
{
   color: #265A88;
   display: inline-block;
   font-size: 32px;
   line-height: 32px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #337AB7;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon2
{
   height: 32px;
   width: 35px;
}
#FontAwesomeIcon2 i
{
   color: #265A88;
   display: inline-block;
   font-size: 32px;
   line-height: 32px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #337AB7;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_FontAwesomeIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px #DAA520 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #DAA520 solid;
}
#FontAwesomeIcon3
{
   height: 22px;
   width: 30px;
}
#FontAwesomeIcon3 i
{
   color: #DAA520;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
   width: 21px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #DAA520;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Form3
{
   background-color: #F5F5DC;
   background-image: none;
   border: 0px #CCCCCC solid;
   -moz-box-shadow: 2px 2px 5px #000000;
   -webkit-box-shadow: 2px 2px 5px #000000;
   box-shadow: 2px 2px 5px #000000;
}
#Label1
{
   border: 0px #CCCCCC solid;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: top;
}
#Editbox3
{
   border: 1px #CCCCCC solid;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label2
{
   border: 0px #CCCCCC solid;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: top;
}
#Editbox4
{
   border: 1px #CCCCCC solid;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button3
{
   border: 1px #2E6DA4 solid;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Layer1
{
   background-color: #B9C7D4;
   background-image: none;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#Image8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url(images/34bluerotated.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Shape4
{
   position: absolute;
   left: 819px;
   top: 179px;
   width: 207px;
   height: 73px;
   z-index: 29;
}
#Editbox1
{
   position: absolute;
   left: 14px;
   top: 12px;
   width: 328px;
   height: 21px;
   line-height: 21px;
   z-index: 22;
}
#Layer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Label2
{
   position: absolute;
   left: 308px;
   top: 46px;
   width: 35px;
   height: 16px;
   line-height: 16px;
   z-index: 14;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 469px;
   top: 204px;
   width: 48px;
   height: 32px;
   text-align: center;
   z-index: 10;
}
#wb_indexText1
{
   position: absolute;
   left: 396px;
   top: 45px;
   width: 665px;
   height: 64px;
   z-index: 27;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 519px;
   top: 204px;
   width: 35px;
   height: 32px;
   text-align: center;
   z-index: 11;
}
#wb_Text1
{
   position: absolute;
   left: 724px;
   top: 141px;
   width: 370px;
   height: 74px;
   z-index: 5;
}
#wb_Shape5
{
   position: absolute;
   left: 705px;
   top: 138px;
   width: 403px;
   height: 83px;
   opacity: 0.10;
   z-index: 4;
}
#Shape1
{
   width: 439px;
   height: 32px;
}
#wb_FontAwesomeIcon3
{
   position: absolute;
   left: 328px;
   top: 122px;
   width: 30px;
   height: 22px;
   text-align: center;
   z-index: 17;
}
#Editbox3
{
   position: absolute;
   left: 361px;
   top: 15px;
   width: 190px;
   height: 16px;
   line-height: 16px;
   z-index: 13;
}
#wb_Text2
{
   position: absolute;
   left: 12px;
   top: 28px;
   width: 623px;
   height: 37px;
   z-index: 20;
}
#wb_Shape6
{
   position: absolute;
   left: 7px;
   top: 203px;
   width: 310px;
   height: 25px;
   visibility: hidden;
   z-index: 6;
}
#wb_Text3
{
   position: absolute;
   left: 85px;
   top: 94px;
   width: 265px;
   height: 16px;
   z-index: 24;
}
#Editbox4
{
   position: absolute;
   left: 361px;
   top: 46px;
   width: 190px;
   height: 16px;
   line-height: 16px;
   z-index: 15;
}
#wb_Shape7
{
   position: absolute;
   left: 11px;
   top: 7px;
   width: 299px;
   height: 46px;
   opacity: 0.20;
   visibility: hidden;
   z-index: 3;
}
#wb_Image1
{
   position: absolute;
   left: 7px;
   top: 0px;
   width: 164px;
   height: 204px;
   z-index: 2;
}
#wb_Image2
{
   position: absolute;
   left: 7px;
   top: 55px;
   width: 196px;
   height: 144px;
   z-index: 43;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 240px;
   width: 100%;
   height: 290px;
   z-index: 53;
}
#wb_Text4
{
   position: absolute;
   left: 401px;
   top: 274px;
   width: 365px;
   height: 32px;
   z-index: 30;
}
#Shape4
{
   width: 207px;
   height: 73px;
}
#wb_FontAwesomeIcon5
{
   position: absolute;
   left: 44px;
   top: 91px;
   width: 30px;
   height: 22px;
   text-align: center;
   z-index: 25;
}
#PageHeader1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Image3
{
   position: absolute;
   left: 202px;
   top: 55px;
   width: 198px;
   height: 144px;
   z-index: 44;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 529px;
   width: 100%;
   height: 323px;
   z-index: 52;
}
#wb_Text5
{
   position: absolute;
   left: 164px;
   top: 14px;
   width: 145px;
   height: 88px;
   visibility: hidden;
   z-index: 8;
}
#Shape5
{
   width: 403px;
   height: 83px;
}
#wb_Image4
{
   position: absolute;
   left: 396px;
   top: 55px;
   width: 198px;
   height: 144px;
   z-index: 45;
}
#Layer1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text6
{
   position: absolute;
   left: 370px;
   top: 125px;
   width: 165px;
   height: 16px;
   z-index: 18;
}
#Layer3
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 852px;
   width: 100%;
   height: 289px;
   z-index: 51;
}
#Shape6
{
   width: 310px;
   height: 25px;
}
#wb_Image5
{
   position: absolute;
   left: 592px;
   top: 55px;
   width: 198px;
   height: 144px;
   z-index: 46;
}
#wb_Text7
{
   position: absolute;
   left: 15px;
   top: 15px;
   width: 260px;
   height: 123px;
   z-index: 19;
}
#Shape7
{
   width: 299px;
   height: 46px;
}
#wb_Text8
{
   position: absolute;
   left: 16px;
   top: 23px;
   width: 376px;
   height: 32px;
   z-index: 50;
}
#wb_Image6
{
   position: absolute;
   left: 792px;
   top: 55px;
   width: 198px;
   height: 144px;
   z-index: 47;
}
#wb_indexImage4
{
   position: absolute;
   left: 31px;
   top: 23px;
   width: 256px;
   height: 268px;
   z-index: 26;
}
#wb_Text9
{
   position: absolute;
   left: 16px;
   top: 206px;
   width: 700px;
   height: 54px;
   z-index: 49;
}
#wb_Image7
{
   position: absolute;
   left: 990px;
   top: 55px;
   width: 198px;
   height: 144px;
   z-index: 48;
}
#wb_Image8
{
   position: absolute;
   left: 170px;
   top: 126px;
   width: 185px;
   height: 84px;
   z-index: 9;
}
#PageHeader1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 240px;
   z-index: 7777;
}
#wb_Form1
{
   position: absolute;
   left: 400px;
   top: 131px;
   width: 365px;
   height: 121px;
   z-index: 28;
}
#Layer3_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu1
{
   position: absolute;
   left: 7px;
   top: 206px;
   width: 420px;
   height: 28px;
   z-index: 1;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 1140px;
   width: 100%;
   height: 120px;
   z-index: 54;
}
#Button1
{
   position: absolute;
   left: 16px;
   top: 58px;
   width: 334px;
   height: 25px;
}
#wb_Form3
{
   position: absolute;
   left: 12px;
   top: 102px;
   width: 572px;
   height: 154px;
   z-index: 21;
}
#wb_Shape1
{
   position: absolute;
   left: 7px;
   top: 204px;
   width: 439px;
   height: 32px;
   z-index: 0;
}
#Button3
{
   position: absolute;
   left: 361px;
   top: 77px;
   width: 96px;
   height: 25px;
}
#wb_TextMenu1
{
   position: absolute;
   left: 11px;
   top: 208px;
   width: 305px;
   height: 21px;
   visibility: hidden;
   text-align: center;
   z-index: 7;
}
#Label1
{
   position: absolute;
   left: 308px;
   top: 15px;
   width: 35px;
   height: 16px;
   line-height: 16px;
   z-index: 12;
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 240px;
   visibility: visible;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/34blue.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#PageHeader1_Container
{
   width: 768px;
}
#wb_Shape1
{
   left: 7px;
   top: 204px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1
{
   left: 17px;
   top: 206px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1 li
{
   width: 80px;
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: #3B6D86;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #34A3B6;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 70px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 88px;
   padding: 8px 6px 7px 6px;
   background-color: #C5DCE4;
   border: 0px #CCCCCC solid;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #D1E4EE;
   border: 0px #2E6DA4 solid;
   color: #808080;
}
#wb_indexImage4
{
   left: 7px;
   top: 18px;
   width: 290px;
   height: 310px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 7px;
   top: 0px;
   width: 164px;
   height: 204px;
   visibility: visible;
   display: inline;
}
#wb_Shape7
{
   left: 11px;
   top: 7px;
   visibility: hidden;
   display: none;
}
#wb_Shape5
{
   left: 347px;
   top: 102px;
   visibility: visible;
   display: inline;
}
#Layer3
{
   left: 0px;
   top: 1137px;
   height: 330px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/journal.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 768px;
}
#Layer2
{
   left: 0px;
   top: 667px;
   height: 470px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/page1_Layer2_bkgrnd768.png);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#wb_indexText1
{
   left: 321px;
   top: 39px;
   width: 372px;
   height: 104px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Form1
{
   left: 30px;
   top: 328px;
   width: 365px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #C5DCE4;
   background-image: none;
}
#Editbox1
{
   left: 14px;
   top: 12px;
   width: 328px;
   height: 21px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#Button1
{
   left: 16px;
   top: 58px;
   width: 334px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #FF0000;
   background-image: none;
   border-radius: 4px;
}
#wb_Text3
{
   left: 85px;
   top: 94px;
   width: 265px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon5
{
   left: 44px;
   top: 91px;
   width: 30px;
   height: 22px;
   visibility: visible;
   display: inline;
   color: #DAA520;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon5
{
   width: 30px;
   height: 22px;
}
#FontAwesomeIcon5 i
{
   line-height: 22px;
   font-size: 22px;
}
#wb_Shape4
{
   left: 321px;
   top: 180px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   left: 415px;
   top: 364px;
   width: 261px;
   height: 48px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 357px;
   top: 99px;
   width: 376px;
   height: 74px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Shape6
{
   left: 7px;
   top: 203px;
   visibility: hidden;
   display: none;
}
#wb_TextMenu1
{
   left: 11px;
   top: 208px;
   width: 305px;
   height: 21px;
   visibility: hidden;
   display: none;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon1
{
   left: 238px;
   top: 99px;
   width: 48px;
   height: 32px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon1
{
   width: 48px;
   height: 32px;
}
#FontAwesomeIcon1 i
{
   line-height: 32px;
   font-size: 32px;
}
#wb_FontAwesomeIcon2
{
   left: 286px;
   top: 100px;
   width: 35px;
   height: 32px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon2
{
   width: 35px;
   height: 32px;
}
#FontAwesomeIcon2 i
{
   line-height: 32px;
   font-size: 32px;
}
#wb_Text5
{
   left: 24px;
   top: 9px;
   width: 272px;
   height: 44px;
   visibility: hidden;
   display: none;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 12px;
   top: 32px;
   width: 623px;
   height: 37px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   left: 375px;
   top: 125px;
   width: 165px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon3
{
   left: 319px;
   top: 122px;
   width: 30px;
   height: 22px;
   visibility: visible;
   display: inline;
   color: #DAA520;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 30px;
   height: 22px;
}
#FontAwesomeIcon3 i
{
   line-height: 22px;
   font-size: 22px;
}
#wb_Text7
{
   left: 24px;
   top: 15px;
   width: 260px;
   height: 123px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Form3
{
   left: 12px;
   top: 144px;
   width: 585px;
   height: 162px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #F5F5DC;
   background-image: none;
}
#Label1
{
   left: 308px;
   top: 15px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border-radius: 4px;
}
#Editbox3
{
   left: 361px;
   top: 15px;
   width: 190px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#Label2
{
   left: 308px;
   top: 46px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border-radius: 4px;
}
#Editbox4
{
   left: 361px;
   top: 46px;
   width: 190px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#Button3
{
   left: 361px;
   top: 77px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#Layer1
{
   left: 0px;
   top: 240px;
   height: 427px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #B9C7D4;
   background-image: none;
}
#Layer1
{
   width: 100%;
}
#Layer1_Container
{
   width: 768px;
}
#wb_Image2
{
   left: 12px;
   top: 55px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 210px;
   top: 55px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 408px;
   top: 55px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 12px;
   top: 200px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 210px;
   top: 200px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   left: 24px;
   top: 23px;
   width: 376px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image7
{
   left: 408px;
   top: 200px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   left: 21px;
   top: 347px;
   width: 700px;
   height: 54px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image8
{
   left: 176px;
   top: 140px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   top: 1467px;
   height: 165px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/34bluerotated.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#PageHeader1
{
   height: 249px;
   visibility: visible;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/34blue.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#PageHeader1_Container
{
   width: 320px;
}
#wb_Shape1
{
   left: 7px;
   top: 204px;
   visibility: hidden;
   display: none;
}
#wb_CssMenu1
{
   left: 6px;
   top: 206px;
   visibility: hidden;
   display: none;
}
#wb_CssMenu1 li
{
   width: 80px;
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: #3B6D86;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #34A3B6;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 70px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 88px;
   padding: 8px 6px 7px 6px;
   background-color: #C5DCE4;
   border: 0px #CCCCCC solid;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #D1E4EE;
   border: 0px #2E6DA4 solid;
   color: #808080;
}
#wb_indexImage4
{
   left: 6px;
   top: 11px;
   width: 290px;
   height: 310px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 7px;
   top: 0px;
   width: 164px;
   height: 204px;
   visibility: visible;
   display: inline;
}
#wb_Shape7
{
   left: 11px;
   top: 7px;
   visibility: visible;
   display: inline;
}
#wb_Shape5
{
   left: 716px;
   top: 138px;
   visibility: hidden;
   display: none;
}
#Layer3
{
   left: 0px;
   top: 1984px;
   height: 485px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/journal.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 320px;
}
#Layer2
{
   left: 0px;
   top: 1304px;
   height: 680px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/page1_Layer2_bkgrnd320.png);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 320px;
}
#wb_indexText1
{
   left: 23px;
   top: 321px;
   width: 276px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Form1
{
   left: 27px;
   top: 480px;
   width: 266px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #C5DCE4;
   background-image: none;
}
#Editbox1
{
   left: 14px;
   top: 12px;
   width: 230px;
   height: 21px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#Button1
{
   left: 16px;
   top: 58px;
   width: 236px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #FF0000;
   background-image: none;
   border-radius: 4px;
}
#wb_Text3
{
   left: 85px;
   top: 94px;
   width: 150px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon5
{
   left: 44px;
   top: 91px;
   width: 30px;
   height: 22px;
   visibility: visible;
   display: inline;
   color: #DAA520;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon5
{
   width: 30px;
   height: 22px;
}
#FontAwesomeIcon5 i
{
   line-height: 22px;
   font-size: 22px;
}
#wb_Shape4
{
   left: 48px;
   top: 340px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   left: 27px;
   top: 615px;
   width: 272px;
   height: 48px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 726px;
   top: 135px;
   width: 440px;
   height: 74px;
   visibility: hidden;
   display: none;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Shape6
{
   left: 6px;
   top: 204px;
   visibility: visible;
   display: inline;
}
#wb_TextMenu1
{
   left: 11px;
   top: 208px;
   width: 305px;
   height: 21px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon1
{
   left: 190px;
   top: 157px;
   width: 48px;
   height: 32px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon1
{
   width: 48px;
   height: 32px;
}
#FontAwesomeIcon1 i
{
   line-height: 32px;
   font-size: 32px;
}
#wb_FontAwesomeIcon2
{
   left: 240px;
   top: 157px;
   width: 35px;
   height: 32px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon2
{
   width: 35px;
   height: 32px;
}
#FontAwesomeIcon2 i
{
   line-height: 32px;
   font-size: 32px;
}
#wb_Text5
{
   left: 24px;
   top: 9px;
   width: 272px;
   height: 44px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 15px;
   top: 28px;
   width: 290px;
   height: 74px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   left: 80px;
   top: 262px;
   width: 165px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon3
{
   left: 32px;
   top: 259px;
   width: 30px;
   height: 22px;
   visibility: visible;
   display: inline;
   color: #DAA520;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 30px;
   height: 22px;
}
#FontAwesomeIcon3 i
{
   line-height: 22px;
   font-size: 22px;
}
#wb_Text7
{
   left: 16px;
   top: 12px;
   width: 260px;
   height: 123px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Form3
{
   left: 16px;
   top: 154px;
   width: 286px;
   height: 309px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #F5F5DC;
   background-image: none;
}
#Label1
{
   left: 12px;
   top: 155px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border-radius: 4px;
}
#Editbox3
{
   left: 60px;
   top: 155px;
   width: 190px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#Label2
{
   left: 12px;
   top: 186px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border-radius: 4px;
}
#Editbox4
{
   left: 60px;
   top: 186px;
   width: 190px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#Button3
{
   left: 69px;
   top: 225px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#Layer1
{
   left: 0px;
   top: 248px;
   height: 1056px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #B9C7D4;
   background-image: none;
}
#Layer1
{
   width: 100%;
}
#Layer1_Container
{
   width: 320px;
}
#wb_Image2
{
   left: 43px;
   top: 53px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 43px;
   top: 193px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 43px;
   top: 337px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 43px;
   top: 481px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 43px;
   top: 625px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   left: 20px;
   top: 14px;
   width: 290px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image7
{
   left: 43px;
   top: 759px;
   width: 198px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   left: 17px;
   top: 903px;
   width: 293px;
   height: 126px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image8
{
   left: 155px;
   top: 98px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   top: 2469px;
   height: 245px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/34bluerotated.jpg);
   background-repeat: no-repeat;
   background-position: left top !important;
   background-attachment: scroll;
   background-size: cover;
}
#PageFooter1
{
   width: 100%;
}
}
